<!-- Navbar -->
<nav class="navbar navbar-expand-lg navbar-light" style="background-color: #334d65;">
  <a class="navbar-brand" href="#"><i class="fa fa-shopping-cart fa-2x color-white"></i></a>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav">
        <li class="nav-item active">
            <a class="nav-link color-white" href="#">Produtos</a>
        </li>
    </ul>
  </div>
  <ul class="navbar-nav">
      <li class="dropdown">
          <a href="#" class="nav-link dropdown-toggle d-flex align-items-center" id="navbarDropdown" data-toggle="dropdown" aria-expanded="false">
            <i class="fa fa-user-circle fa-2x color-white"></i>
            <div class="color-white d-inline-block mx-3">
              <p class="m-0">John Doe</p>
              <p class="m-0 font-12">Assistente de vendas</p>
            </div>
          </a>
          <div class="dropdown-menu dropdown-menu-right">
              <a class="dropdown-item" href="#">Perfil</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item" href="#">Logout</a>
          </div>
      </li>
  </ul>
</nav>
<div class="container mt-5">
  <div class="row">
    <div class="col">
      <home-page></home-page>
    </div>
  </div>
</div>
